.slideshow
{
	margin: 0px;
	padding: 0px;
	width: 480px;
	height: 250px;
	background-repeat:no-repeat;
}

#shotscreen
{
	background-color:#CCCCCC;
	background-image:url(images/slide00.jpg);
	margin-bottom: 40px;
}

div.slide01, div.slide02, div.slide03, div.slideCover
{
	margin-bottom: 30px;
	position: absolute;
	color:#aaa;
}

.slideText
{
	font-size: 0.8em;
	margin-top: 255px;
	float:left;
	width: 100px;
}

.active
{
	color:#DC3900;
}

div.slide01:hover
{
	color:#333;
	background-color:#CCCCCC;
	background-image:url(images/slide01.jpg);
}

div.slide02:hover
{
	color:#333;
	background-color:#CCCCCC;
	background-image:url(images/slide02.jpg);
}

div.slide03:hover
{
	color:#333;
	background-color:#CCCCCC;
	background-image:url(images/slide03.jpg);
}

div.slide02 .slideText
{
	padding-left: 100px;
}

div.slide03 .slideText
{
	padding-left: 200px;
}



img.iconleft
{
	float: left;
	margin: 7px;
}

img.iconright
{
	float: right;
	margin: 7px;
}